Que necesito para poder ver videos AVI o MPG en SUSE v 10?

Tema en 'GNU / Linux' iniciado por jorgealfonso.menjivar@gmail.com, 16 Feb 2006.

Estado del tema:
Cerrado para nuevas respuestas
  1. Tengo un pequeño problema con los videos en formato avi y mpg, pues
    que cuando los intento verlos en un reproductor aparece un mensaje que
    dice que no los puedo abrir...

    De antemano muchas gracias
     
  2. ElNoHabido

    ElNoHabido Guest

    jorgealfonso.menjivar@gmail.com a pensé très fort :
    > Tengo un pequeño problema con los videos en formato avi y mpg, pues
    > que cuando los intento verlos en un reproductor aparece un mensaje que
    > dice que no los puedo abrir...
    >
    > De antemano muchas gracias


    debes bajarte e instalar el paquete de codecs essential codecs package
    que viene en la web del player
    http://www.mplayerhq.hu/homepage/design7/dload.html

    Sigue el archivo de ayuda que viene en el propio paquete.

    Los avi y mpeg son solo contenedores y puede ser que en el interior
    encuentres un video codificado con un codecs de windows.

    --
    Fedora Core 4 - KDE 3.5.0
    Intel D865PERL + Red DLink
    Intel Prescott 3.0 Ghz HT
    DDR 512 MB PC3200

    ElNoHabido
     
  3. jorgealfonso.menjivar@gmail.com wrote:

    > Tengo un pequeño problema con los videos en formato avi y mpg, pues
    > que cuando los intento verlos en un reproductor aparece un mensaje que
    > dice que no los puedo abrir...
    >
    > De antemano muchas gracias


    Para Kaffeine y xine, instala el paquete libxine1 en lugar del xine-lib
    oficial, que encontrarás aquí:

    ftp://ftp.gwdg.de/pub/linux/misc/packman/suse/10.0

    Ya puestos, instala los paquetes divx4linux, xvid y w32codecs-all en la
    misma dirección. También está el MPlayer, si es el reproductor que quieres
    usar. Estos están tambien en la web de Packman, si lo prefieres:

    http://packman.links2linux.org/

    Tambié puedes añadir el ftp de Packman como fuente adicional en YaST e
    instalar desde él, tal y como está explicado aquí:

    http://en.opensuse.org/Additional_YaST_Package_Repositories


    --
    Alberto Garcia Baladia SuSE 10.0-GM i386 KDE 3.5.1a Kernel
    2.6.13-15.8-smp
     
Estado del tema:
Cerrado para nuevas respuestas

Compartir esta página